/*- $Id: shortwarp.css,v 1.0 2025/11/10 00:00:00 Stephen A. White Exp $ */

#SW_LicensingNotice {
/* for some reason, the first css rule in a new doc is often messed up, so these go here */

/*
    shortwarp.css - CSS Theme

    Copyright 2019 Stephen A. White.
    All rights reserved.

    shortwarp.css holds the comprehensive, foundational CSS theme
    for the short warp DSB website; includes basic css reset, layout,
    and typography settings.

*/

}

/*
RESET CSS
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
  vertical-align: baseline;
  background: transparent;
  line-height: 1em;

}

body {
  overflow: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;

}

tbody {
  width: 80%;
  padding: .2em;
  margin-top: .5em;
  margin-bottom: 1em;
}

thead {
  width: 90%;
  padding: .3em;
  margin-top: 1em;
  margin-bottom: .25em;
}





/*
 LAYOUT
*/

html, body, div, span, fieldset, form {
  background: transparent;
  vertical-align: middle;

}

ins {
  outline: #888888 ridge .1em;

}

ol {
  list-style-type:upper-roman url('');
  list-style-position: inside;
  vertical-align: middle;
}

ul {
  list-style-type: disc;
  list-style-position: inside;
  vertical-align: middle;

}

ol, ul, li {
  padding: .25em;
  vertical-align: middle;

}

table {
  margin: .5em auto;
  vertical-align: middle;

}

caption, thead, tfoot {
  padding: .3em;

}

thead {
  margin: .25em .15em .05em .15em;
  vertical-align: baseline;

}

tbody {
  padding: .2em;
  margin: .05em .15em;
  vertical-align: middle;

}

tfoot {
  margin: .05em 0em .15em 0em;
  vertical-align: middle;

}

tr {
  margin-top: .2em;
  vertical-align: middle;
  
}

td, th {
  padding: .25em;
  padding-left: .25em;
  vertical-align: middle;
  
}

dl, dt, dd {
  line-height: 120%;
  list-style-type:square;
  list-style-position:inside;
  vertical-align: middle;

}

dt {
  padding-left: 2em;
  background: no-repeat url("");
  background-position: left center;
  margin-bottom: .25em;

}

dd {
  margin-bottom: .5em;
  text-indent: .5em;
  padding-left: .25em;

}

form{
  margin-top: .25em .25em .15em;
  padding-left: .15em;
  vertical-align: middle;

}

fieldset {
  padding: .05em;

}

label, legend {
  padding-bottom: 0.5em;
  padding-top: 1em;
  padding-left: .15em;
  vertical-align: baseline;

}

blockquote, q {
  display: block;
  margin: 1.5em 2em;

}

blockquote:before, q:before {
  margin: 0 0 0 -1em;

}

blockquote:after, q:after {
  margin: 0 -.25em 0 0;

}

cite {
  margin-left: 6em;
  margin-top: -.75em;

}

applet, object, iframe, img, embed {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  max-width: 100%;
  max-height: 100%;

}

a img {
  float: none;

}

p {
  margin-bottom: .5em;

}

:focus {
  outline: #cef6f4 solid thin;

}



/* Layout IDs */


#Platter, #Page, #Header, #Masthead, #Main, #Footer {
  background: none repeat scroll 0 0 transparent;

}

#Platter {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;

}

#Page {
  overflow: hidden;
  position: relative;
  min-height: 100%;

}

#Header, #Masthead, #Main, #Footer {
  position: inherit;
  min-height: 1.5em;

}

#Header, #Masthead, #Main, #Footer {
  text-align: center;
/* max-width: 1570px;
  min-width: 516px;*/

}

#Header, #Footer {
  padding-top: .25em;
  padding-bottom: .5em;
  overflow: hidden;
  vertical-align: baseline;

}

#Header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 38px;
  padding: 0px;
  overflow-y: scroll;
  overflow-x: hidden;
  border-radius: .75em .75em 0 0;

}

#UserBar {
  vertical-align: baseline;

}

#MainMenu {
  padding-top: 24px;
}




#Pillar {
  overflow: hidden;
  top: 1em;
  bottom: 1em;
  text-align: left;
  background-image: url("../img/BGPlanetB.png");
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;

}

#PillarBox {
  overflow: hidden;
  position: absolute;
  top: 38px;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0;
  text-align: left;

}

#PillarBlocker {
  width: 100%;
  height: 100%;
  overflow: hidden;

}

#PillarScroll {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;

}



#Masthead, #Main {
  position: relative;

}

#Masthead {
  z-index: 5;

}

#SiteSlogan {
  margin-top: 20px;

}

#PageTitle {
  vertical-align: baseline;

}

/*#FrontTitle {
  margin-top: 5px;

}*/

/*#FrontGraphic {
  margin-top: 5px;

}*/

#FrontPreview {
  margin-top: 10px;
  margin-bottom: 30px;

}



#Main {
  margin-left: auto;
  margin-right: auto;
  z-index: 0;
/*  background-color: rgba(0,0,0,0.5);*/

}

/*#Main.med {
  top: -100px;

}

#Main.mini {
  top: -75px;

}

#Main.micro, #Main.micro.mini {
  top: -50px;

}*/

/*#ShipProfile {
  margin-top: 5px;
}*/

#SHMUPFestLogo {
/*  min-width: 400px;*/
  max-width: 90%;
/*  max-width: 500px;*/
/*  max-height: 400px;*/
  margin: auto;
/*  margin-top: -10px;*/
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
}

#SHMUPFestLogo.mini {
  max-width: 100%;
}

#SWLogo {
/*  min-width: 400px;*/
  max-width: 40%;
/*  max-width: 500px;*/
/*  max-height: 400px;*/
  margin: auto;
/*  margin-top: -10px;*/
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
}

#SWLogo.mini {
  max-width: 60%;
}

#SWLogo.micro {
  max-width: 80%;
}

#MainAction {
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  margin-bottom: 70px;
}



#WishlistGraphic {
  /*min-width: 150px;*/
  max-width: 300px;
/*  max-height: 400px;*/
  width: 50%;
  margin-bottom: 20px;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
}

#WishlistGraphic.mini, .mini #WishlistGraphic {
  width: 70%
}

#WishlistGraphic.micro, .micro #WishlistGraphic {
  width: 90%;
}



#MainText {
  padding-top: 15px;
  padding-bottom: 10px;

}

#CallText {
  padding-top: 10px;
  padding-bottom: 5px;

}

#CallToAction {
  padding-top: 5px;
  padding-bottom: 10px;

}

#SteamWidget {
  max-width: 646px;
  margin: 0 auto;

}
#SteamWidget iframe {
  width: 100%;
  height: 190px;

}

#MainBody {
  padding-top: 25px;
  padding-bottom: 30px;

}

#MainText {
}

#MainList {
}


#ShipProfile {
  padding-top: 25px;
  padding-bottom: 30px;

}

#ShipProfileImage {
}


#Teaser {
  padding-top: 15px;
  padding-bottom: 10px;

}

#TeaserText {
}

#EmailList {
  padding-top: 15px;
  padding-bottom: 10px;

}

#EmailContent {
}


#Social {
  padding-top: 15px;
  padding-bottom: 10px;

}

#SocialContent {
}




#Email {
  margin-top: 15px;
  margin-bottom: 50px;

}



#Footer {
  overflow-y: scroll;
  overflow-x: hidden;
  position: absolute;
  height: 40px;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0px;
  text-align: center;
  border-radius: 0 0 .75em .75em;

}

#FooterCopy {
  margin-top: 10px;
}

#Notice {
  width: 96%;
  padding-top: 2.5%;
  padding-left: 2.5%;

}

#Overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-depth: 1000;
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  -khtml-opacity: .75;

}

#OverlayContent {
  position: fixed;
  top: .25em;
  left: 20%;
  right: 20%;
  bottom: .25em;
  max-width: 60%;
  border-radius: 1em;
  border-width: 1px;
  border-style: solid;
  font-weight: bold;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  z-depth: 1001;
  overflow: hidden;

}


/* Layout Classes */

.visually_hidden {
  position:absolute!important;
  clip:rect(1px,1px,1px,1px);
  padding:0;
  border:0;
  height:1px;
  width:1px;
  overflow:hidden;
  white-space:nowrap;

}


.pillar {
  max-width: 90%;
  width: 1100px;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  overflow: hidden;
}

.pillar_content {
  /*width: 1100px;*/
  overflow: hidden;
}

.social_icon {
  width: 75px;
  height: 75px;
  padding-left: 25px;
  padding-right: 25px;

}

.preview {
  text-align: center;

}

.node {
  float: left;
  width: 100%;
  clear: both;

}

.menu, .menu_bar {
  vertical-align: baseline;
  margin-top: .25em;
  margin-bottom: .25em;
  font-size: 1em;

}

.menu {
  list-style-type: none;
}

.menu_bar, .menu_bar li {
  display: inline;

}

.menu_bar li.menu_item {
  display: inline;

}

.menu_bar ul.menu {
  list-style: inside none;

}

.menu_list ul.menu {
  list-style: inside disc;

}

.menu_item:before, .menu_bar li.menu_item:before {
  content: ' | ';
}

.menu_first.menu_item:before, .menu_bar li.menu_item:first-child:before {
  content: '';
}


.menu a {
  vertical-align: baseline;

}

.menu_item a {
  text-decoration: none;

}

ol.menu {
  list-style: inside none;

}



/* Layout Utilities */

.spacer {
  height: .5em;
 
}

.float_l {
  float: left;
}

.float_r {
  float: right;
}

.float_c {
  margin-left: auto;
  margin-right: auto;
}

.text_r {
  text-align: right;
}

.text_l {
  text-align: left;
}

.text_c {
  text-align: center;

}

.clear {
  clear: both;

}

.clear_l {
  clear: left;

}

.clear_r {
  clear: right;

}

/* rows */
.row_10 {
  height: 10%;

}

.row_20 {
  height: 20%;

}

.row_30 {
  height: 30%;

}

.row_40 {
  height: 40%;

}

.row_50 {
  height: 50%;

}

.row_60 {
  height: 60%;

}

.row_70 {
  height: 70%;

}

.row_80 {
  height: 80%;

}

.row_90 {
  height: 90%;

}

.row_100 {
  height: 100%;

}

.row_05 {
  height: 5%;

}

.row_15 {
  height: 15%;

}

.row_25 {
  height: 25%;

}

.row_35 {
  height: 35%;

}

.row_45 {
  height: 45%;

}

.row_55 {
  height: 55%;

}

.row_65 {
  height: 65%;

}

.row_75 {
  height: 75%;

}

.row_85 {
  height: 85%;

}

.row_95 {
  height: 95%;

}

.row_fill {
  height: auto;

}

/* columns */
.col_10 {
  width: 10%;

}

.col_20 {
  width: 20%;

}

.col_30 {
  width: 30%;

}

.col_40 {
  width: 40%;

}

.col_50 {
  width: 50%;

}

.col_60 {
  width: 60%;

}

.col_70 {
  width: 70%;

}

.col_80 {
  width: 80%;

}

.col_90 {
  width: 90%;

}

.col_100 {
  width: 100%;

}

.col_05 {
  width: 5%;

}

.col_15 {
  width: 15%;

}

.col_25 {
  width: 25%;

}

.col_35 {
  width: 35%;

}

.col_45 {
  width: 45%;

}

.col_55 {
  width: 55%;

}

.col_65 {
  width: 65%;

}

.col_75 {
  width: 75%;

}

.col_85 {
  width: 85%;

}

.col_95 {
  width: 95%;

}

.col_fill {
  width: auto;

}



@media screen and (max-width: 768px) {
  #Pillar {
    background-size: contain;
  }
  #SWLogo {
    max-width: 80%;
  }
  html,body {
    line-height:1.35;
  }
  .node_content p {
    font-size:1.15em;
  }
}

@media (max-width: 420px){
  #SteamWidget iframe {
    height: 170px;
  }
}



/*
 TYPOGRAPHY
*/

@font-face {
  font-family: scoundreldigi;
  src: url(fonts/scoundreldigi.ttf);
}

html, body {
  font-family: scoundreldigi, 'Source Sans Pro', tahoma, verdana, geneva, arial, helvetica, sans-serif;
  font-weight: normal;
  line-height: 14px;
  font-size: .9em;

}

a, p, applet, object, iframe,img, ol, ul, li, tr {
  text-decoration: none;

}

h1 {
  font-size: 2.6em;
  line-height: 2.6em;

}

h2 {
  font-size: 2.4em;
  line-height: 2.4em;

}

h3 {
  font-size: 2.0em;
  line-height: 2.0em;

}

h4 {
  font-size: 1.8em;
  line-height: 1.85em;

}

h5 {
  font-size: 1.5em;
  line-height: 1.55em;

}

h6 {
  font-size: 1.2em;
  line-height: 1.3em;

}

p {
  text-indent: 1.25em;
  line-height: 1.2em;

}

thead, tfoot {
  text-align: center;

}

legend {
  font-weight: bold;

}

em, strong {
  font-weight: bold;
  font-style: italic;

}

ins, em, del {
  font-weight: bold;

}

del {
  text-decoration: line-through;

}

code, var, samp, dfn, kbd, cite, dd, q, blockquote {
  font-size: 1.05em;

}

code, var, samp, dfn, kbd {
  line-height: 1.5em;

}

var, cite, blockquote, q {
  font-style: italic;

}

var {
  font-weight: bold;

}

var, code {
  font-family: 'Source Code Pro', "lucida console", "courier new", sans-serif;

}

samp, kbd {
  font-family: "palatino linetype", "book antiqua", sans-serif;

}

dfn, cite {
  font-family: "times new roman", "georgia", sans-serif;

}

cite, dd, q, blockquote {
  line-height: 2em;

}

blockquote:before, blockquote:after, q:before, q:after {
  content: '"';
  font-size: 2.5em;

}

label {
  text-indent: 2em;
  font-size: 1.1em;
  font-weight: strong;

}



/* Typography IDs */

#Header, #Footer {
  font-size: .8em;
  font-weight: bold;

}

#MainMenuWrapper {
  font-size: 1.25em;
}

#PageTitle {
  font-size: 3em;
  line-height: 2em;

}

#FooterCopy {
  font-size: .9em;
  font-family: verdana;

}



/* Typography Classes */

.preview, .node.preview, .preview p {
  font-size: 1.60em;

}

#TeaserText p {
  font-size: 1.60em;

}

.mini .preview, .mini .node.preview, .mini.node.preview, .mini .preview p, .mini .node.preview p, .mini.node.preview p {
  font-size: 1.45em;

}

.micro .preview, .micro .node.preview, .micro.node.preview, .micro .preview p, .micro .node.preview p, .micro.node.preview p {
  font-size: 1.15em;

}

/*.micro.node.preview, .micro .node.preview p, .micro.mini.node.preview p,
 .micro.mini .node.preview p, .micro .mini .node.preview p, .mini .micro .node.preview p {
  font-size: .85em;

}*/

.node_content p, .body_text {
  font-size: 1.3em;

}


.node.site_slogan {
  text-align: center;
  font-size: 1.65em;

}

.mini .node.site_slogan, .mini.node.site_slogan {
  font-size: 1.25em;

}

.micro.node.site_slogan, .micro .node.site_slogan p, .micro.mini.node.site_slogan p,
 .micro.mini .node.site_slogan p, .micro .mini .node.site_slogan p, .mini .micro .node.site_slogan p {
  font-size: .65em;

}

.menu a {
  font-weight: bold;

}

.menu_item a {
  text-decoration: none;

}

.menu_item.active {
  text-transform: uppercase;

}



/* Typography Utilities */

.intro {
  font-weight: bold;
  font-size: 1.1em;

}

.normal {
  font-weight: normal;
  font-size: 1em;

}

.normal p {
  line-height: 1.2em;

}

.comment {
  text-decoration: italic;

}






/*
 COLOR
*/


/**
 *
 *  BLUE SWATCHES
 *
 *
 *  000306 - BG page
 *  000713 - BG pillar-cap
 *
 *  000e26 - BG pillar
 *  01205a
 *  033ba1
 *  0d4fc9 - footer
 *  1a66f3 - active visited
 *  3278f8 - visited
 *  7aa5f4 - active visited hover
 *  a1bdf0 - visited hover
 *
 */


/**
 *
 *  BLUE-GREEN SWATCHES
 *
 *
 *  012322
 *  013c39
 *  048c86 - active
 *  08bcb4 - normal
 *  28f1e8 - active hovered
 *  47faf2 - link
 *  aafaf7 - preview
 *  cef6f4 - link-hovered
 *
 */

a {
  color: #47faf2;

}

a:hover {
  color: #cef6f4;

}

a:active {
  color: #048c86;

}

a:active:hover {
  color: #28f1e8;

}

a:visited {
  color: #3278f8;

}

a:visited:hover {
  color: #a1bdf0;

}

a:active:visited {
  color: #1a66f3;

}

a:active:visited:hover {
  color: #7aa5f4;

}



/* Color IDs */

#Page {
  color: #08bcb4;
  background-color: #000306;
}

#Overlay {
  filter: alpha(opacity=75);
  -moz-opacity: .75;
  -khtml-opacity: .75;
  opacity: .75;
  background-color: #000000;

}

/*#Pillar {
  background-color: #000e26;
}*/

#FooterCopy {
  color: #0d4fc9;
  /*opacity: .8;*/

}



/* Color Classes */

.pillar {
  background-color: #000e26;/*
  background-color: #0d4fc9;*//*#1a66f3;*//*
  *//*background-color: rgba(1, 32, 90, 0.75);*/
}

.pillar.cap {
  background-color: #000713;
  /*background-color: #000e26;*/
  /*background-color: rgba(0, 7, 19, 1.0);*/
  /*background-color: rgba(0, 3, 9, 1.0);*/
  /*background-color: rgba(0, 14, 38, 1.0);*/

}

.preview {
  color: #aafaf7;
  opacity: .7;

}





